
@font-face {
  font-family: 'ACaslonPro-Bold';
  src: url('../font/ACaslonPro-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ACaslonPro-Bold';
  src:  url('../font/ACaslonPro-Bold.otf')  format('opentype'), url('../font/ACaslonPro-Bold.ttf')  format('truetype'), url('../font/ACaslonPro-Bold.svg#ACaslonPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.container.reverse
{
  flex-direction: row-reverse;
}
.features
{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,a2b4cc+50,ffffff+100 */
  background: rgb(255,255,255); /* Old browsers */
  background: url(../img/backgrounds/features_bg-min.jpg) no-repeat center top, -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(162,180,204,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
  background: url(../img/backgrounds/features_bg-min.jpg) no-repeat center top, -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(162,180,204,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: url(../img/backgrounds/features_bg-min.jpg) no-repeat center top, linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(162,180,204,1) 50%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.trailer-house, .feature-image-house
{
    padding: 5px 5px 0px 5px;
    border-top: 3px solid #c26fa3;
    border-bottom: 3px solid #493aa3;
    cursor: pointer;
    width: 100%;
    max-width: 600px;
    margin: 0 auto 50px auto;
    position: relative;
}
.trailer-house:before, .trailer-house:after, .feature-image-house:before, .feature-image-house:after
{
  content: '';
  position: absolute;
  top: -3px;
  bottom: -3px;
  width: 3px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c26fa3+0,493aa3+100 */
  background: rgb(194,111,163); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(194,111,163,1) 0%, rgba(73,58,163,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(194,111,163,1) 0%,rgba(73,58,163,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(194,111,163,1) 0%,rgba(73,58,163,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c26fa3', endColorstr='#493aa3',GradientType=0 ); /* IE6-9 */
}
.trailer-house:before, .feature-image-house:before
{
  left: -3px;
}
.trailer-house:after, .feature-image-house:after
{
  right: -3px;
}
.noctis-art
{
  position: absolute;
  top: -50px;
  right: -258px;
}
.feature-image-house
{
  width: 50%;
  max-width: 640px;
  text-align: center;
  cursor: auto;
}
.feature-image-house img
{
  width: 100%;
}
.feature-text
{
  width: calc(50% - 80px);
  padding: 20px;
  text-align: left;
}
.feature-text p
{
  font-size: .75em;
}
.feature-header
{
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25em;
  font-family: 'ACaslonPro-Bold', Times New Roman, serif;
  line-height: 1.15;
}
.header-text.overview, .header-text.gallery
{
  margin-top: 50px;
}
.character-art
{
  width: 50%;
  max-width: 571px;
}
.overview-body
{
  width: 50%;
  font-size: .75em;
  text-align: center;
  color: #000;
}
.trailer-house img
{
    width: 100%;
}
.flag-container
{
    justify-content: center;
    margin: 0 auto 30px auto;
}
.flag {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 10px;
}
.flag.de {
    background-position: -32px 0;
}

.flag.es {
    background-position: -64px 0;
}

.flag.fr {
    background-position: 0 -32px;
}

.flag.gb {
    background-position: -32px -32px;
}

.flag.it {
    background-position: -64px -32px;
}

.flag.us {
    background-position: 0 -64px;
}
.mfp-iframe-scaler iframe
{
    box-shadow: none;
}
.social-house
{
    width: 100%;
    text-align: center;
}
.social-house a, .social-house a:hover, .social-house a:focus, .social-house a:visited
{
    color: #fff;
    font-size: 2.5em;
    outline: none;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    margin-right: 0;
}
.footer-links a, .footer-links a:hover, .footer-links a:focus, .footer-links a:visited, .footer-logo-container a, .footer-logo-container a:hover, .footer-logo-container a:focus, .footer-logo-container a:visited
{
    outline: none;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
}
.footer-links a:hover, .footer-logo-container a:hover
{
    color: rgba(84,21,27,1);
}
.legal-text, .footer-links, .footer-logo-container a
{
    text-align: center;
    font-size: .5em;
    width: 100%;
    color: #fff;
}
.gallery-house
{
    text-align: center;
}
.trailer-thumb
{
    margin: 10px;
    width: calc(33% - 20px);
    cursor: pointer;
    max-width: 436px;
}
.social-house a:last-child
{
    margin-right: 0;
}
#headerbar-sqex
{
  position: fixed !important;
  top: 0;
  left: 0;
  text-shadow: none;
}
.footer
{
    position: relative;
    background-color: #000;
}
.footer-logos
{
    width: 100%;
    max-width: 1290px;
    margin: 0 auto;
    text-align: center;
}
.legal-text, .footer-links, .footer-logos
{
    padding-bottom: 30px;
}
.footer-logo-container
{
    display: inline-block;
    vertical-align: middle;
    margin: 10px;
}
.footer-logo-container a
{
    display: block;
    background-size: auto;
    background-repeat: no-repeat;
    text-align: center;
}
.footer-logo-container.usk-info
{
    width: 100%;
    text-align: center;
    font-size: .5em;
    padding-bottom: 30px;
    margin: 0;
}
.footer-logo-container.usk-info a
{
    font-size: 1em;
}
.footer-logo-container a.rating
{
  background-position: -40px -16px;
    width: 82px;
    height: 99px;
}
.footer-logo-container a.rating.de_DE
{
    background-position: -162px -17px;
    width: 96px;
    height: 96px;
}
.footer-logo-container a.rating.en_US
{
    background-position: -298px -17px;
    width: 202px;
    height: 98px;
}
.footer-logo-container a.switch
{
    background-position: -537px -42px;
    width: 143px;
    height: 44px;
}
.footer-logo-container a.xbox-one
{
    background-position: -724px -50px;
    width: 133px;
    height: 27px;
}
.footer-logo-container a.playstation-4
{
    background-position: -903px -44px;
    width: 153px;
    height: 34px;
}
.footer-logo-container a.playstation-vita
{
    background-position: -1097px -49px;
    width: 113px;
    height: 32px;
}
.footer-logo-container a.steam
{
    background-position: -1248px -45px;
    width: 124px;
    height: 37px;
}
.footer-logo-container a.square-enix
{
    background-position: -1408px -54px;
    width: 190px;
    height: 20px;
}
.footer-logo-container a.esrb-privacy
{
  background-position: -1634px -17px;
    width: 108px;
    height: 108px;

}
.mfp-wrap
{
  z-index: 9999999 !important;
}
.mfp-bg
{
  z-index: 9999999 !important;
}
.load-more-btn
{
            text-transform: uppercase;
            font-weight: 700;
            background-color: #444c57;
            border-radius: 10px 0 10px 0;
            display: block;
            color: #fff;
            margin: 0 auto;
            padding: 20px 30px;
            font-size: 1em;
            text-decoration: none;
            -webkit-transition: all 220ms ease-in-out;
            transition: all 220ms ease-in-out;
            cursor: pointer;
            border: 2px solid #444c57;
}
.load-more-btn:hover
{
  background-color: #fff;
  color: #444c57;
}
.load-btn-house .container
{
    justify-content: center;
}
.prev-overlay, .next-overlay
{
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
}
.prev-overlay
{
    left: 0;
    background-color: none;
}
.next-overlay
{
    left: 50%;
    background-color: none;
}
.features-intro
{
  text-transform: uppercase;
  font-size: 1.25em;
  width: 100%;
  display: block;
  font-weight: 700;
  color: #444e58;
  margin-bottom: 30px;
}
#buy, #gallery
{
  padding-bottom: 50px;
}
.usk-info
{
  color: #fff;
}
@media (max-width: 767px)
{
  .noctis-art
  {
    display: none;
  }
  .features
  {
    background-image: none;
  }
  .feature-image-house, .feature-text
  {
    width: calc(100% - 40px);
    
  }
    .load-more-btn:hover
    {
      background-color: #444c57;
      color: #fff;
    }
    .character-art
    {
        display: none;
    }
    .overview-body
    {
        width: 100%;
        padding: 20px;
    }
    .trailer-thumb
    {
      width: 80%;
    }
    .trailer-house
    {
      width: 90%;
    }
}
@media (max-width: 767px) and (orientation: landscape)
{
    .mfp-image-holder .mfp-content
    {
      max-width: 55%;
      margin-top: 50px;
    }
    .container.logo-house
    {
      margin-bottom: 100px;
      max-width: 100%;
    }
}